#addmtop
{
	margin:  0;
	padding: 0;
	z-index: 30;
	text-decoration: none;
	padding-left: 250px;
	}

#addmtop li
{
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	font: normal small "Lucidia Grande", Vedana, Tahoma, Arial, sans-serif;
	text-decoration: none;
	}

#addmtop li a
{
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 14px 4px 14px;
	width: auto;
	color:#ffffff;
	text-align: center;
	text-decoration: none;
	}
	

#addmtop li a:hover
{
	color: #666666
}

#addmtop div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #ffffff;
	border: 1px solid #ffffff;}
	

	#addmtop div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #d6bc98;
		color: #584831;
		font: 12px arial;
		
	font-weight: bold;}

	#addmtop div a:hover
	{
	background: #f0ce8f;
	color: #584831;
	font-weight: bold;
}



#sddm
{
	margin:  0;
	padding: 0;
	z-index: 30;
	text-decoration: none;
	}

#sddm li
{	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	font: normal small "Lucidia Grande", Vedana, Tahoma, Arial, sans-serif;
	
	text-decoration: none;
	
	}

#sddm li a
{
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 14px 7px 14px;
	width: auto;
	color:000000;
	text-align: center;
	text-decoration: none;
	}
	

#sddm li a:hover
{	color: #CE001A}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #e7d198;}
	

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #d6bc98;
		color: #584831;
		font: 12px arial;
		
	font-weight: bold;}

	#sddm div a:hover
	{
	background: #f0ce8f;
	color: #584831;
	font-weight: bold;
}

